//
//   CaloPLANES.C     cradle for CaloPLANES.c
//
//
{
    char *pam_lib=gSystem->Getenv("PAM_LIB");
    stringstream libload;
    libload.str("");
    libload << pam_lib << "/CaloPLANES_c";
    gSystem->Load(libload.str().c_str());
}
